跳至主內容

蘋果產品遠端執行程式碼漏洞

最後更新 2021年08月02日 發佈日期: 2021年07月27日 1525 觀看次數

風險: 極高度風險

類型: 操作系統 - Mac

類型: Mac

於蘋果產品發現一個漏洞,遠端攻擊者可利用此漏洞,於目標系統觸發遠端任意執行程式碼。

 

注意
CVE-2021-30807 漏洞正被廣泛利用。

 

[更新於2021年8月2日] 更新 "受影響之系統或技術" 及 "相關連結" 部份。


影響

  • 遠端執行程式碼

受影響之系統或技術

以下版本以前的版本:

 

  • iOS 14.7.1
  • iPadOS 14.7.1
  • macOS Big Sur 11.5.1
  • watchOS 7.6.1

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

 

  • iOS 14.7.1
  • iPadOS 14.7.1
  • macOS Big Sur 11.5.1
  • watchOS 7.6.1

漏洞識別碼


資料來源


相關連結